/*..........SISTEMA..........*/
/* color de fondo del navbar  */
/* .bg-verde {
  background-color: var(--lila) !important;
} */

.navbarPrincipal {
  background-color: var(--lila)!important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
}
/*.........FIN SISTEMA..........*/


/* a.logotipo{
  padding: 0;
} */


/*NAVBAR WEB*/

.Navbar__web{
  background-color: var(--lila);
}

/*Link con el nombre que aparece a los 768px*/
.logotipo > span {
  opacity: 0;
  display: none;
}

/*tamaño del logo*/
.img-logo {
  width: 3em;
}

/*texto que apaece al costado del logo con un hover*/
.img-logo:hover ~ span {
  font-family: "texto", sans-serif;
  font-weight: 700;
  opacity: 1;
  color: var(--blanco);
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  -ms-transition: opacity 500ms;
  transition: opacity 500ms;
}

@media all and (min-width: 768px) {
  .img-logo {
    width: 3.5em;
  }
  .logotipo > span {
    opacity: 0;
    display: inline-block;
  }
}


/*ESTILOS EN LOS LINKS DEL MENU WEB*/

.menu_links ul li a{
  font-family: "texto", sans-serif;
  color: var(--blanco);
  text-align: center;
}
.menu_links ul li a:hover{
  opacity: 0.8;
}

/*color de los links del menu desplegable*/
.links-despliege .link-despliege-container>a{
  font-family: "texto", sans-serif;
  color: var(--grisoscuro);
  text-align: center;
}

.links-despliege .link-despliege-container>a:hover{
  background-color: transparent;
  color: var(--lila);
}

#btnLogin {
  color: var(--amarilloClaro) !important;
  cursor: pointer;
}

/* boton collapse */
.btn-collapse {
  border: none !important;
}
.btn-collapse:focus {
  outline: 1px dotted;
  outline: none !important;
}
.icono-collapse {
  font-size: 18px;
  color: var(--blanco) !important;
}

/* .links-despliege {
  background-color: transparent !important;
  box-shadow: none !important;
}

.links-despliege a {
  color: var(--blanco) !important;
  font-size: 0.9em;
}

.links-despliege a:hover {
  background: none !important;
  opacity: 0.7 !important;
} */



/* estilos SISTEMA */
.items-desplegables{
  background-color: var(--lila) !important;
}

.items-desplegables a:hover{
  background-color: transparent;
}

@media all and (min-width: 768px) {
  .logotipo > span {
    opacity: 0;
    display: inline-block;
  }
}

@media all and (min-width: 1024px) {
  .menu_links ul li a {
    font-size: 0.86em;
  }
  /* .links-despliege {
    background-color: var(--verde) !important;
  } */
}